body {
  width: 1000px; 
  margin: 10px auto 10px auto;
  padding: 0px 0px 0px 0px;
  font-family: "Verdana","Helvetica CE","Arial CE","Helvetica","Arial",sans-serif;
  font-size: 80%;
  color: #1D2B44;
  background: url('http://www.vivat.cz/image/pozadi.png') #F5EAB3;
}

table {border-collapse: collapse; border-color: #2E1A56;}

/* formuláře */
.formul {margin: 0px 0px 0px 0px; padding: 10px 5px 10px 5px; text-align:left; background-color:#FFF5E6;}
.formul label {display:block; float:left; width: 180px; margin:0 10px .6em 0em;} 
.formul span {display:block; float:left; margin-bottom:.6em;}
.formul br {clear:left;}

/* odkazy */
a {color:#354B92; text-decoration: none;}
a:hover {color: #e34234; text-decoration: underline;}
a.strankovani {font-size: 90%; color: #354B92; text-decoration: underline;}
a.strankovani:hover {font-size: 90%; color: #e34234; text-decoration: underline;}
a.uprav {color:#f39; text-decoration: none;}
a.uprav:hover {color: #f39; text-decoration: underline;}

header {margin: 0px 0px 0px 0px; padding: 5px 0px 5px 0px; background-color:#ffffff;}
#top_levy {float: left; width: 240px; height: 90px; margin: 10px 0px 0px 10px; padding: 0px 0px 0px 0px;}	
#top_pravy {float: right; width: 740px; margin: 1px 5px 0px 0px; padding: 0px 0px 0px 0px; height: 90px;}	
#administrace_11 {margin: 0; padding: 5px 10px 0px 10px; height:28px; background-image: url("http://www.vivat.cz/image/zada_login.png");}	
#administrace_l {float: left; margin: 0; padding: 3px 0px 0px 0px; width: 270px;}	
#administrace_p {float: right; text-align: right; margin: 0; padding: 3px 5px 0px 0px; width: 700px; color: #65738B;}	

nav ul{margin: 0px 0px 0px 0px; padding: 0px 5px 0px 5px; height:70px; background-image: url("http://www.vivat.cz/image/zada_nav.png");}
nav li {margin: 6px 5px 0px 5px; padding: 0px 0px 0px 0px; list-style: none; display: inline;}
nav ul li a {padding: 4px 9px 4px 9px; line-height:34px; color:#334666; text-decoration:none; border:1px solid #C5CAD3;}
nav ul li a:hover {color:#2E1A56; text-decoration:none; border:1px solid #2E1A56;}
nav li a.active {color:#2E1A56; font-weight:bold; text-decoration:none; border:1px solid #2E1A56;}

main {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; background-color:#ffffff;}
section {margin: 0px 5px 0px 5px; padding: 0px 0px 0px 0px; float: left; width: 665px;}
article {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
aside {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; overflow: auto; width: 320px;}
footer {margin: 0px 0px 0px 0px; padding: 5px 0px 5px 7px; font-size: 80%;}
figure {margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; text-align:center; background-color:#F8D88C;}

.clear {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; clear: both;}
.clear_l {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; clear: left;}
.clear_r {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; clear: right;}

h1 {margin: 10px 5px 0px 5px; padding: 2px 0px 2px 10px; font-size: 100%; color: #5a346f; background-image: url("http://www.vivat.cz/image/zada_h1.png");}
h2.hlavni {margin: 10px 5px 0px 5px; padding: 2px 0px 2px 10px; font-size: 100%; color: #5a346f; background-image: url("http://www.vivat.cz/image/zada_h1.png");}
h3.hlavni {margin: 10px 5px 0px 5px; padding: 2px 0px 2px 10px; font-size: 100%; color: #5a346f; background-image: url("http://www.vivat.cz/image/zada_h1.png");}

/* obecné */
p {margin: 5px 0px 5px 0px; padding: 5px 5px 5px 5px;}
.oramtext {margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; border: 1px solid #C5CAD3;}
.center {text-align:center; margin: 5px 0px 5px 0px; padding: 5px 5px 5px 5px;}
.oramcenter {text-align:center; margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; border: 1px solid #C5CAD3;}
.ok {margin: 10px 5px 10px 5px; padding: 17px 3px 17px 55px; color: #408040; font-weight: bold; background-color: #A8FAB9; border: 1px solid #408040; background-image: url("http://www.vivat.cz/image/ok.png"); Background-repeat: no-repeat; background-position: 2px 2px;}	
.error {margin: 10px 5px 10px 5px; padding: 17px 3px 17px 55px; color: #ff3399; font-weight: bold; background-color: #FBB0FC; border: 1px solid #ff3399; background-image: url("http://www.vivat.cz/image/error.png"); Background-repeat: no-repeat; background-position: 2px 2px;}	
.datum_sloupec {color: #8E7175;}	

.portal {margin: 5px 10px 7px 5px; padding: 3px 0px 0px 0px; width: 317px; float: left; background-image: url("http://www.vivat.cz/image/folder_yelow.png"); Background-repeat: no-repeat; background-position: 0px 5px;}
.portal_rubrika {padding: 1px 0px 5px 22px; font-weight: bold;}

/* katalog */
.odkaz {margin: 5px 5px 10px 5px; padding: 0px 0px 0px 0px;}
.odkaz_popisek {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 5px;}
.oramodkaz {margin: 5px 5px 10px 5px; padding: 0px 0px 0px 0px; border: 1px solid #C5CAD3;}
.odkaz_www_adresa {margin: 2px 0px 2px 5px; padding: 0px 5px 0px 0px; color: #78BAAD;}
.odkaz_kraj {margin: 2px 0px 2px 15px; padding: 0px 5px 0px 0px; color: #BCC6CD;}
.nahled {margin: 0px 0px 0px 0px; padding: 2px 0px 0px 2px; float: left;}
.odkaz_popisek_nahled {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 5px; float: right; width: 525px;}
h2.odkaz {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 0px; font-size: 100%; color: #5a346f; background-color: #D9DCE4; background-image: url("http://www.vivat.cz/image/zada_h2.png");}
h3.odkaz {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 0px; font-size: 100%; color: #5a346f; background-color: #D9DCE4; background-image: url("http://www.vivat.cz/image/zada_h2.png");}
h4.odkaz {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 0px; font-size: 100%; color: #5a346f; background-color: #D9DCE4; background-image: url("http://www.vivat.cz/image/zada_h2.png");}
h5.odkaz {margin: 0px 0px 0px 0px; padding: 2px 0px 2px 0px; font-size: 100%; color: #5a346f;}

/* stránkování */
.count_lev {float: left; width: 295px; padding: 2px 0px 2px 5px; margin: 10px 0px 10px 5px; font-size: 90%; background-color: #FFF5E6;}	
.count_prav {float: right;  width: 350px; padding: 2px 5px 2px 0px; margin: 10px 5px 10px 0px; font-size: 90%; text-align: right; background-color: #FFF5E6;}	
.count_dolni {padding: 2px 0px 2px 0px; margin: 10px 5px 10px 5px; font-size: 110%; text-align: right; background-color: #FFF5E6;}